Bundle-Version: 1.0
Bundle-Name: zh_HK
Configuration-Script:
 AddResDir ../resources/

Name: text
Type: Text
Configuration-Script:
 AddResource zh_HK/zh_HK-ak-cur.res
 AddResource zh_HK/zh_HK-lk-text.res
 AddResource mul/mul-lk-english_secondary_2.res
 SetHalfWidthFullWidthScheme AUTO
 EnableAlienCharacters
 SetTextListSize 1
 SetWordListSize 5
 SetCharListSize 1
